{
  "alfredsnippet" : {
    "snippet" : "docker run -it --privileged --net host nicolaka\/netshoot mtr -n {cursor}",
    "uid" : "427B75FD-547F-4D50-9F0D-9AD3BA9A3198",
    "name" : "以 Netshoot 執行 mtr 追蹤路由（不解析 DNS）",
    "keyword" : "mtr"
  }
}